Subject: Re: My workshop - a possible contribution
From: "Steve Bamford" <[email-masked]>
To: Bjørnar Norås <[email-masked]>
Date: Thu, 30 Aug 2001 23:44:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bjørnar Norås 
  To: [email-masked] 
  Sent: Saturday, August 25, 2001 4:22 AM
  Subject: My workshop - a possible contribution

  Hi Steve,

  My name is Bjørnar Norås and I am a Norwegian modeller who have been in this game for about 40 years. 
  ( If my name comes out with some strange letters you can write it this way: Bjornar Noras. I have two Norwegian letters in my name and I am not sure that you can print them on your computer but they usually have the keycodes Alt+0248 for the one following the "j" in my first name, an "o" with a slash through it and Alt+0229 for the one behind the "r" in my last name, its an "a" with a small ring above )
  I do everything except ships and figures, but my main interest is aircraft. During the three years with access to the Internet I have searched for a site like the one you run. Very nice, and very nice people.
  And many very skilled modellers out there !.

  I have attached a zip-file with some tekst in Word 2000 format and some pictures at 100dpi .jpg-format and hope you'll find it interesting enough to publish.

  If you visit my website you'll find that I have designed and sell some decals of Norwegian Spitfires and I hope to be back soon with some photos of my 1/48 ICM Spitfire Mk.IXe in Norwegian markings.

  Kind regards,

  Bjørnar Norås
  Norway

  [email-masked] - www.noraas.net/Welcome.htm